msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain lzr_stairs x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-15 13:44+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: pt_BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: ltt_convert 0.2.0\n"

#. ~ Block description for a top slab. @1 = original slab description
#: mods/lzr_stairs/init.lua:267
msgid "@1 (top)"
msgstr ""

#: mods/lzr_stairs/_locale.lua:14
msgid "Oak Wood Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:15
msgid "Inner Oak Wood Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:16
msgid "Outer Oak Wood Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:17
msgid "Oak Wood Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:18
msgid "Loose Oak Wood Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:19
msgid "Inner Loose Oak Wood Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:20
msgid "Outer Loose Oak Wood Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:21
msgid "Loose Oak Wood Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:22
msgid "Mossy Oak Wood Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:23
msgid "Inner Mossy Oak Wood Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:24
msgid "Outer Mossy Oak Wood Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:25
msgid "Mossy Oak Wood Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:26
msgid "Palm Wood Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:27
msgid "Inner Palm Wood Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:28
msgid "Outer Palm Wood Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:29
msgid "Palm Wood Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:30
msgid "Loose Palm Wood Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:31
msgid "Inner Loose Palm Wood Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:32
msgid "Outer Loose Palm Wood Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:33
msgid "Loose Palm Wood Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:34
msgid "Coconut Wood Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:35
msgid "Inner Coconut Wood Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:36
msgid "Outer Coconut Wood Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:37
msgid "Coconut Wood Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:38
msgid "Loose Coconut Wood Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:39
msgid "Inner Loose Coconut Wood Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:40
msgid "Outer Loose Coconut Wood Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:41
msgid "Loose Coconut Wood Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:42
msgid "Stone Block Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:43
msgid "Stone Block Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:44
msgid "Inner Stone Block Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:45
msgid "Outer Stone Block Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:46
msgid "Mossy Stone Block Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:47
msgid "Mossy Stone Block Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:48
msgid "Inner Mossy Stone Block Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:49
msgid "Outer Mossy Stone Block Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:50
msgid "Cave Stone Block Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:51
msgid "Cave Stone Block Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:52
msgid "Inner Cave Stone Block Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:53
msgid "Outer Cave Stone Block Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:54
msgid "Mossy Cave Stone Block Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:55
msgid "Mossy Cave Stone Block Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:56
msgid "Inner Mossy Cave Stone Block Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:57
msgid "Outer Mossy Cave Stone Block Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:58
msgid "Stone Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:59
msgid "Inner Stone Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:60
msgid "Outer Stone Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:61
msgid "Stone Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:62
msgid "Cave Stone Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:63
msgid "Inner Cave Stone Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:64
msgid "Outer Cave Stone Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:65
msgid "Cave Stone Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:66
msgid "Island Stone Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:67
msgid "Inner Island Stone Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:68
msgid "Outer Island Stone Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:69
msgid "Island Stone Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:70
msgid "Ocean Stone Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:71
msgid "Inner Ocean Stone Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:72
msgid "Outer Ocean Stone Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:73
msgid "Ocean Stone Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:74
msgid "Ocean Cobblestone Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:75
msgid "Inner Ocean Cobblestone Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:76
msgid "Outer Ocean Cobblestone Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:77
msgid "Ocean Cobblestone Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:78
msgid "Ocean Bricks Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:79
msgid "Inner Ocean Bricks Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:80
msgid "Outer Ocean Bricks Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:81
msgid "Ocean Bricks Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:82
msgid "Thatch Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:83
msgid "Inner Thatch Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:84
msgid "Outer Thatch Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:85
msgid "Thatch Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:86
msgid "Wet Thatch Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:87
msgid "Inner Wet Thatch Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:88
msgid "Outer Wet Thatch Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:89
msgid "Wet Thatch Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:90
msgid "Dirt Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:91
msgid "Inner Dirt Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:92
msgid "Outer Dirt Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:93
msgid "Dirt Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:94
msgid "Seabed Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:95
msgid "Inner Seabed Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:96
msgid "Outer Seabed Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:97
msgid "Seabed Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:98
msgid "Sand Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:99
msgid "Inner Sand Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:100
msgid "Outer Sand Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:101
msgid "Sand Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:102
msgid "Sandstone Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:103
msgid "Inner Sandstone Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:104
msgid "Outer Sandstone Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:105
msgid "Sandstone Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:106
msgid "Sandstone Block Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:107
msgid "Sandstone Block Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:108
msgid "Inner Sandstone Block Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:109
msgid "Outer Sandstone Block Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:110
msgid "Ocean Stone Block Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:111
msgid "Ocean Stone Block Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:112
msgid "Inner Ocean Stone Block Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:113
msgid "Outer Ocean Stone Block Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:114
msgid "Dark Ocean Stone Block Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:115
msgid "Dark Ocean Stone Block Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:116
msgid "Inner Dark Ocean Stone Block Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:117
msgid "Outer Dark Ocean Stone Block Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:118
msgid "Dirt Slab with Grass"
msgstr ""

#: mods/lzr_stairs/_locale.lua:119
msgid "Dirt Stair with Grass"
msgstr ""

#: mods/lzr_stairs/_locale.lua:120
msgid "Inner Dirt Stair with Grass"
msgstr ""

#: mods/lzr_stairs/_locale.lua:121
msgid "Outer Dirt Stair with Grass"
msgstr ""

#: mods/lzr_stairs/_locale.lua:122
msgid "Dirt Slab with Jungle Litter"
msgstr ""

#: mods/lzr_stairs/_locale.lua:123
msgid "Dirt Stair with Jungle Litter"
msgstr ""

#: mods/lzr_stairs/_locale.lua:124
msgid "Inner Dirt Stair with Jungle Litter"
msgstr ""

#: mods/lzr_stairs/_locale.lua:125
msgid "Outer Dirt Stair with Jungle Litter"
msgstr ""

#: mods/lzr_stairs/_locale.lua:126
msgid "Oak Wood Tile Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:127
msgid "Palm Wood Tile Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:128
msgid "Coconut Wood Tile Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:129
msgid "Walnut Wood Tile Slab"
msgstr ""

#: mods/lzr_stairs/register_double_slabs.lua:38
msgid "Double Stone Block Slab"
msgstr ""

#: mods/lzr_stairs/register_double_slabs.lua:46
msgid "Reverse Double Stone Block Slab"
msgstr ""

#: mods/lzr_stairs/register_double_slabs.lua:56
msgid "Double Mossy Stone Block Slab"
msgstr ""

#: mods/lzr_stairs/register_double_slabs.lua:64
msgid "Reverse Double Mossy Stone Block Slab"
msgstr ""

#: mods/lzr_stairs/register_double_slabs.lua:74
msgid "Double Cave Stone Block Slab"
msgstr ""

#: mods/lzr_stairs/register_double_slabs.lua:82
msgid "Reverse Double Cave Stone Block Slab"
msgstr ""

#: mods/lzr_stairs/register_double_slabs.lua:92
msgid "Double Mossy Cave Stone Block Slab"
msgstr ""

#: mods/lzr_stairs/register_double_slabs.lua:100
msgid "Reverse Double Mossy Cave Stone Block Slab"
msgstr ""

#: mods/lzr_stairs/register_double_slabs.lua:110
msgid "Double Sandstone Block Slab"
msgstr ""

#: mods/lzr_stairs/register_double_slabs.lua:118
msgid "Reverse Double Sandstone Block Slab"
msgstr ""

#: mods/lzr_stairs/register_double_slabs.lua:128
msgid "Double Ocean Stone Block Slab"
msgstr ""

#: mods/lzr_stairs/register_double_slabs.lua:136
msgid "Reverse Double Ocean Stone Block Slab"
msgstr ""

#: mods/lzr_stairs/register_double_slabs.lua:146
msgid "Double Dark Ocean Stone Block Slab"
msgstr ""

#: mods/lzr_stairs/register_double_slabs.lua:154
msgid "Reverse Double Dark Ocean Stone Block Slab"
msgstr ""

#: mods/lzr_stairs/register_double_slabs.lua:164
msgid "Double Oak Wood Tile Slab"
msgstr ""

#: mods/lzr_stairs/register_double_slabs.lua:172
msgid "Reverse Double Oak Wood Tile Slab"
msgstr ""

#: mods/lzr_stairs/register_double_slabs.lua:182
msgid "Double Palm Wood Tile Slab"
msgstr ""

#: mods/lzr_stairs/register_double_slabs.lua:190
msgid "Reverse Double Palm Wood Tile Slab"
msgstr ""

#: mods/lzr_stairs/register_double_slabs.lua:200
msgid "Double Coconut Wood Tile Slab"
msgstr ""

#: mods/lzr_stairs/register_double_slabs.lua:208
msgid "Reverse Double Coconut Wood Tile Slab"
msgstr ""

#: mods/lzr_stairs/register_double_slabs.lua:218
msgid "Double Walnut Wood Tile Slab"
msgstr ""

#: mods/lzr_stairs/register_double_slabs.lua:226
msgid "Reverse Double Walnut Wood Tile Slab"
msgstr ""
